/*
 Theme Name:   Horizon Child Theme
 Theme URI:    https://horizon.ancorathemes.com/
 Description:  Horizon Child Theme
 Author:       AncoraThemes
 Author URI:   https://ancorathemes.com/
 Template:     horizon
 Version:      1.0.0
 Tags: wedding, wedding event, wedding photographer, wedding photography, wedding photography theme, wedding planner, wedding theme, wedding venue, photography, photography theme, portfolio, events, atelier, wedding gowns, shop
 Text Domain:  horizon
*/


/* =Theme customization starts here
------------------------------------------------------------ */

.product-categries .categories_list_item h5{
	font-size:14px;
}

.sc_icons_creative .sc_icons_item:hover .sc_icons_decoration_bg svg.decor-svg{
	fill:#204670 !important;
}
.sc_icons_item.with_more:hover .sc_icons_icon.sc_icon_type_{
	color:#fff !important;
}

.konut-template-default .page_content_wrap{
	padding:0 !important;
}

.konut-template-default .post_footer{
	display:none !important;
}
.product-details-icons-section .sc_icons_icon:before{
	font-size:1.5em !important;
}
.product-details-icons-section .sc_icons_item_title{
	font-size:0.8em !important;
}
.product-details-icons-section .sc_icons_item_details{
	margin-top: 1em !important;
}
.mb-36{
	margin-bottom:36px
}
.justify-content-center{
	justify-content:center;
}

.btn{
	width:100%;
	padding:8px 14px;
	border-radius:0;
	display:flex;
	align-items:center;
	justify-content:center;
	cursor:pointer;
}
.btn-filled-primary{
	background-color:#204670;
	color:#fff;
}
.btn-filled-primary:hover{
	opacity:0.7;
}
.form-group{
    display:flex;
    flex-direction:column;
}
.form-group .form-label{
	width: 100%;
    display: block;
}
.form-group .input-group{
    display:flex;
    align-items:center;
    justify-content:center;
    gap:8px;
}
.form-group .form-control{
    width:100%;
    border:1px solid #20467024 !important;
    border-radius:4px;
    padding:8px 14px;
}
.mb-24 {
    margin-bottom:24px;
}

#mk_checkbox_group {
    display: flex;
    flex-wrap: wrap;
    margin-top:14px;
	gap:10px;
}

#mk_checkbox_group .mk-check{
    flex: calc(50% - 5px);
    margin-bottom:12px;
    border:1px solid #204670;
    padding:5px;
    border-radius:4px;        
    position:relative;
    font-size:14px;
    display:flex;
    align-items:center;
    transition:all 0.5s;
}
#mk_checkbox_group .mk-check input{
    position:absolute !important;
    opacity:0;
    left:0;
    top:0;
}
#mk_checkbox_group .mk-check .box{
    width:14px;
    height:14px;
    background:#fff;
    display:inline-block;
    border-radius:4px;
    margin-right:4px;
    transition:all 0.5s;
	border: 1px solid #204670;
}

#mk_checkbox_group .mk-check:has(input:checked){
    background:#204670;
    color:#fff;
}

#mk_checkbox_group .mk-check:has(input:checked) .box{
	background-color: #204670;
    border-color: #fff;
}

.sc_layouts_menu_nav > li > a, .sc_layouts_menu_nav > li.menu-item-has-children > a {
    padding: 0 20px;
}

.product-details-icons-section .trx_addons_column-1_5.has-0{
	display:none !important;
}
.w-100 {
    width: 100%;
}

.konut-categories {
    padding-left: 30px;
}
.konut-categories li{
	list-style:none;
    font-weight:bold;
    margin-bottom:10px;
}
.konut-categories li ul{
    margin-top:10px;
}

.product-mk-checkboxes #mk_checkbox_group {
    display:none;
}

.product-mk-checkboxes.active #mk_checkbox_group {
    display:flex;
}

.mk-title:after {
    position: relative;
    content: "\e9ea";
    font-family: "fontello";
    font-weight: 600;
    font-size: inherit;
}

.product-mk-checkboxes.active .mk-title:after {
    content: "\e9d4";
}

.mk-title{
    display:flex;
    align-items:center;
    justify-content:space-between;
    width:100%;
    color:#000;
}

@media screen and (max-width:991px){
	.elementor-35475 .elementor-element.elementor-element-91fd56b .logo_image {
        max-height:4.5em;
    }
}
@media screen and (max-width:768px){
	.product-list-wrapper .elementor-container{
		flex-wrap: wrap-reverse;
	}
	.w-100-sm{
		width:100%;
	}
}

@media screen and (max-width:600px){
	.product-details-icons-section .trx_addons_column-1_5{
		width:50% !important;
	}
}

@media screen and (max-width: 991px) {
	.sc_layouts_logo img, 
    .logo_image {
        max-height: 80px !important;
    }
}
@media screen and (max-width: 15540px) {
.sc_layouts_menu_nav > li > a, .sc_layouts_menu_nav > li.menu-item-has-children > a{
    padding: 0 14px !important;
	}
}